﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.BrowserLinkList_h3g_date
{
  /*background-color: #FFFFFF; */
  padding: 0px;
  margin: 0px 0 12px 0;
  border: 1px solid #ccc;
}


.BrowserLinkList_h3g_date .waku
{
text-align: left;
 margin: 0px;
 margin-bottom:10px;
 padding: 0px;
}

.BrowserLinkList_h3g_date .h3frame
{
  padding:3px 2px 3px 6px;
  background-image:url('/secure/707904/h2back.gif');
  border: 0px;
  border-bottom: 1px solid #ccc;
}

.BrowserLinkList_h3g_date .HeaderTxt
{
/*h3タイトル*/
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
  color:black;
  padding: 2px 0px 0px 8px;
  margin:0;
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #007b3e;
 letter-spacing: 0.2em;
}

.BrowserLinkList_h3g_date .h4list
{
  background-color: #f8f8ff;
  line-height:130%;
}

.BrowserLinkList_h3g_date .RSS
/* RSSアイコン */
{
  float:right;
  margin-top:5px;
}

.BrowserLinkList_h3g_date .TitleBlock
/*タイトルブロック*/
{
  padding: 10px 3px 0px 0px;
  margin: 0px;
  margin-left:12px;  
}

.BrowserLinkList_h3g_date h4
{
  font-size: 1.08em;
  background-image:url(topic.gif);
  background-repeat:no-repeat;
  margin:0px;
  padding:3px 2px 1px 20px;
  letter-spacing: 0.1em; 
}

.BrowserLinkList_h3g_date .SubBox
/* サブボック：日付 */
{
  font-size: small;
  color: black;
  padding: 0px 2px 0px 3px;
  margin: 0px;
  margin-top:2px;
  float:right;
}

.BrowserLinkList_h3g_date .Summary
/* 要約 */
{
  clear: both;
  font-size: 110%;
  font-size: 102%;
  text-align: left;
  color: black;
  padding: 5px 0px 5px 25px;
  margin: 0px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCCCCC;
}

.BrowserLinkList_h3g_date .PageControl
/* ページ送り */
{
  font-size:1px;
  text-align: right;
  padding: 0;
  margin:0;
  height:1px;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.BrowserLinkList_h3g_date
{
  /*background-color: #FFFFFF; */
  padding: 0px;
  margin: 0px 0 0px 0;
  border: 1px solid #ccc;
width:318px !important;
}


.BrowserLinkList_h3g_date .waku
{
text-align: left;
 margin: 0px;
 margin-bottom:10px;
 padding: 0px;
}

.BrowserLinkList_h3g_date .h3frame
{
  padding:3px 2px 3px 6px;
  background-image:url('/secure/707904/h2back.gif');
  border: 0px;
  border-bottom: 1px solid #ccc;
}

.BrowserLinkList_h3g_date .HeaderTxt
{
/*h3タイトル*/
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
  color:black;
  padding: 2px 0px 0px 8px;
  margin:0;
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #007b3e;
 letter-spacing: 0.2em;
}

.BrowserLinkList_h3g_date .h4list
{
  background-color: #f8f8ff;
  line-height:130%;
}

.BrowserLinkList_h3g_date .RSS
/* RSSアイコン */
{
  float:right;
  margin-top:5px;
}

.BrowserLinkList_h3g_date .TitleBlock
/*タイトルブロック*/
{
  padding: 10px 3px 0px 0px;
  margin: 0px;
  margin-left:12px;
}

.BrowserLinkList_h3g_date h4
{
  font-size: 1.08em;
  background-image:url(topic.gif);
  background-repeat:no-repeat;
  margin:0px;
  padding:3px 2px 1px 20px;
  letter-spacing: 0.1em;
}

.BrowserLinkList_h3g_date .SubBox
/* サブボック：日付 */
{
  font-size: small;
  color: black;
  padding: 0px 2px 0px 3px;
  margin: 0px;
  margin-top:2px;
  float:right;
}

.BrowserLinkList_h3g_date .Summary
/* 要約 */
{
  clear: both;
  font-size: 110%;
  font-size: 102%;
  text-align: left;
  color: black;
  padding: 5px 0px 5px 25px;
  margin: 0px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCCCCC;

}

.BrowserLinkList_h3g_date .PageControl
/* ページ送り */
{
  font-size:1px;
  text-align: right;
  padding: 0px;
  height:1px;
}
}
